<?php include 'header.php'; ?>

    <div class="page-title page-bg" style="background-image: url(assets/images/contact-us-bg.png);">
        <div class="container">
            <div class="page-title-inner">
                <div class="section-title">
                    <h1>Contact Us</h1>
                    <ul class="page-breadcrumbs">
                        <li><a href="index.php">Home</a></li>
                        <li>Contact us</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>


    <section class="contact-address-section pt-70 pb-40">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <div class="box-card fluid-height">
                        <div class="box-card-inner full-height">
                            <div class="box-card-icon mb-25">
                                <img src="assets/images/address.png" alt="icon">
                            </div>
                            <div class="box-card-details">
                                <h3 class="box-card-title mb-20">Address</h3>
                                <p class="box-card-para">456 Labisto Parkways, CA, United States</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <div class="box-card fluid-height">
                        <div class="box-card-inner full-height">
                            <div class="box-card-icon mb-25">
                                <img src="assets/images/email.png" alt="icon">
                            </div>
                            <div class="box-card-details">
                                <h3 class="box-card-title mb-20">Email</h3>
                                <p class="box-card-para"><a class="link-us"
                                        href="https://templates.hibootstrap.com/cdn-cgi/l/email-protection#b3daddd5dcf3d2dfdad29dd0dcde"><span
                                            class="__cf_email__"
                                            data-cfemail="85ecebe3eac5e4e9ece4abe6eae8">[email&#160;protected]</span></a>
                                </p>
                                <p class="box-card-para"><a class="link-us"
                                        href="https://templates.hibootstrap.com/cdn-cgi/l/email-protection#265553565649545266474a4f470845494b"><span
                                            class="__cf_email__"
                                            data-cfemail="97e4e2e7e7f8e5e3d7f6fbfef6b9f4f8fa">[email&#160;protected]</span></a>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 offset-md-3 offset-lg-0">
                    <div class="box-card fluid-height">
                        <div class="box-card-inner full-height">
                            <div class="box-card-icon mb-25">
                                <img src="assets/images/contact-phone.png" alt="icon">
                            </div>
                            <div class="box-card-details">
                                <h3 class="box-card-title mb-20">Phone</h3>
                                <p class="box-card-para"><a class="link-us" href="tel:(+00)67834598">(+00) 678 345
                                        98</a></p>
                                <p class="box-card-para">+(456) 332-897-234</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="contact-comment-section bg-off-white pt-70 pb-40">
        <div class="container">
            <div class="home-facility-content">
                <div class="row align-items-center">
                    <div class="col-sm-12 col-md-12 col-lg-5">
                        <div class="home-facility-image">
                            <div class="home-facility-item faq-block-image pb-30">
                                <img src="assets/images/contact-comment.png" alt="comment">
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-12 col-lg-7">
                        <div class="home-facility-item pb-30">
                            <div class="blog-comment-leave-area contact-comment-leave-area">
                                <h3 class="sub-section-title">Leave a message</h3>
                                <div class="blog-comment-input-area mt-40">
                                    <form id="contactForm">
                                        <div class="row">
                                            <div class="col-sm-12 col-md-6 col-lg-6">
                                                <div class="form-group mb-30">
                                                    <div class="input-group">
                                                        <div class="input-group-prepend">
                                                            <span class="input-group-text"><i
                                                                    class="flaticon-user"></i></span>
                                                        </div>
                                                        <input type="text" name="name" id="name" class="form-control"
                                                            required data-error="Please enter your name"
                                                            placeholder="Name*" />
                                                    </div>
                                                    <div class="help-block with-errors"></div>
                                                </div>
                                            </div>
                                            <div class="col-sm-12 col-md-6 col-lg-6">
                                                <div class="form-group mb-30">
                                                    <div class="input-group">
                                                        <div class="input-group-prepend">
                                                            <span class="input-group-text"><i
                                                                    class="flaticon-user"></i></span>
                                                        </div>
                                                        <input type="email" name="email" id="email" class="form-control"
                                                            required data-error="Please enter your email"
                                                            placeholder="Email*" />
                                                    </div>
                                                    <div class="help-block with-errors"></div>
                                                </div>
                                            </div>
                                            <div class="col-sm-12 col-md-6 col-lg-6">
                                                <div class="form-group mb-30">
                                                    <div class="input-group">
                                                        <div class="input-group-prepend">
                                                            <span class="input-group-text"><i
                                                                    class="flaticon-phone-call"></i></span>
                                                        </div>
                                                        <input type="text" name="phone_number" id="phone_number"
                                                            required data-error="Please enter your phone number"
                                                            class="form-control" placeholder="Phone*" />
                                                    </div>
                                                    <div class="help-block with-errors"></div>
                                                </div>
                                            </div>
                                            <div class="col-sm-12 col-md-6 col-lg-6">
                                                <div class="form-group mb-30">
                                                    <div class="input-group">
                                                        <div class="input-group-prepend">
                                                            <span class="input-group-text"><i
                                                                    class="flaticon-book"></i></span>
                                                        </div>
                                                        <input type="text" name="msg_subject" id="msg_subject"
                                                            class="form-control" required
                                                            data-error="Please enter your subject"
                                                            placeholder="Subject*" />
                                                    </div>
                                                    <div class="help-block with-errors"></div>
                                                </div>
                                            </div>
                                            <div class="col-sm-12 col-md-12 col-lg-12">
                                                <div class="form-group mb-30">
                                                    <div class="input-group">
                                                        <div class="input-group-prepend">
                                                            <span class="input-group-text"><i
                                                                    class="flaticon-email"></i></span>
                                                        </div>
                                                        <textarea name="message" class="form-control" id="message"
                                                            rows="5" required data-error="Write your message"
                                                            placeholder="Your Message*"></textarea>
                                                    </div>
                                                    <div class="help-block with-errors"></div>
                                                </div>
                                            </div>
                                            <div class="col-sm-12 col-md-12 col-lg-12">
                                                <div class="form-group">
                                                    <div class="form-check agree-label">
                                                        <input name="gridCheck"
                                                            value="I agree to the terms and privacy policy."
                                                            class="form-check-input" type="checkbox" id="gridCheck"
                                                            required>
                                                        <label class="form-check-label" for="gridCheck">
                                                            Accept <a href="terms-condition.php">Terms & Conditions</a>
                                                            And <a href="privacy-policy.php">Privacy Policy.</a>
                                                        </label>
                                                        <div class="help-block with-errors gridCheck-error"></div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-12 col-md-12 col-lg-12">
                                                <button class="btn1 orange-gradient btn-with-image" type="submit">
                                                    <i class="flaticon-login"></i>
                                                    <i class="flaticon-login"></i>
                                                    Send A Message
                                                </button>
                                                <div id="msgSubmit"></div>
                                                <div class="clearfix"></div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>




    <section class="home-quick-contact-section blue-gradient">
        <div class="container-fluid">
            <div class="home-quick-contact home-quick-contact-2">
                <div class="logo-bg-icon">
                    <div class="logo-bg-item">
                        <img src="assets/images/circle.png" alt="icon">
                    </div>
                    <div class="logo-bg-item">
                        <img src="assets/images/square.png" alt="icon">
                    </div>
                </div>
                <div class="quick-contact-inner">
                    <h2>What are you thinking? <br> don’t worry! get connected and say hello to us</h2>
                    <p>*We’re willingly is here to answer your question about aila</p>
                    <ul class="section-button">
                        <li>
                            <a href="contact-us.php" class="btn1 orange-gradient btn-with-image">
                                <i class="flaticon-agenda"></i>
                                <i class="flaticon-agenda"></i>
                                Contact us
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>


<?php include 'footer.php'; ?>